import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UploadingProgressCardComponent } from './uploading-progress-card.component';

describe('UploadingProgressCardComponent', () => {
  let component: UploadingProgressCardComponent;
  let fixture: ComponentFixture<UploadingProgressCardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ UploadingProgressCardComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(UploadingProgressCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
